<div class="animated fadeInLoad">
<div class="padd-lr10 col-md-12">
<div class="box boxStyle2 infoBox margin-b20">
<div class="padd10">

<?PHP 
extract($_GET);$sortDx=(@$_GET['sortDx']);
$pfadX=$wspfad."/".$imagesDirH."/";

@$datfileF=$_FILES['datload']['name'];
$datfileFx=strtolower($datfileF);
$datfileFxarray=array(" " , "," , ";" , ":" , ";" , "*","%20","%","§","&","$","!","?","@","€");
$datfileFx=str_replace($datfileFxarray,"",$datfileFx);
$datfileFx=str_replace("ä","ae",$datfileFx);
$datfileFx=str_replace("ö","oe",$datfileFx);
$datfileFx=str_replace("ü","ue",$datfileFx);
$datfileFx=str_replace("ß","ss",$datfileFx);
@$datfileS=$_FILES['datload']['size'];

$checkdat=$datfileFx;
$checkdat=substr(strrchr($checkdat,"."),1);
if($checkdat == "gif"){$check1=1;}else{$check1=0;}
if($checkdat == "jpg"){$check2=1;}else{$check2=0;}
if($checkdat == "png"){$check3=1;}else{$check3=0;}
if($checkdat == "ico"){$check4=1;}else{$check4=0;}
$datacheck=$check1+$check2+$check3+$check4;

if($datacheck == 1){$loadcheckA=1;}else{$loadcheckA=0;}
if($datfileS == 0){$loadcheckB=0;}else{if($datfileS < $uploadsize1){$loadcheckB=1;}else{$loadcheckB=0;}}
if(file_exists($pfadX.$datfileFx)){$loadcheckC=0;}else{$loadcheckC=1;}

$loadcheckX=$loadcheckA.$loadcheckB.$loadcheckC;

$gotoX1="
<div class='cond-buttons'>
<span class='cond-btn-ab'><button onclick=\"window.location.href='".$ilink."?sortDx=".$sortDx."'\" class='btn form-btn1 margin-t10'><i class='fa fa-file-image-o'></i> ".$manageinfo7i."</button></span>
<button onclick=\"window.location.href='".$elink."?sortDx=".$sortDx."'\" class='btn form-btn1 margin-t10'><i class='fa fa-picture-o'></i> ".$manageinfo2i."</button>
</div>
";

$gotoX2="<br><b><u>".$loadinfoXi.":</u> ".$datfileFx."</b><br><img src=".$imagesDirZ."/".$datfileFx." class='imgabsolute'>";

if($loadcheckX < 100){
echo "<div><span class='resF'><b>".$loadresult1ai."</b></span><br><br>".$loadresult1bi."<br><br>".$gotoX1."</div>";
}else
if($loadcheckX < 102){
echo "<div><span class='resF'><b>".$loadresult2ai." ".$uploadsize2." ".$loadresult2b."</b></span><br><br>".$loadresult2ci." ".$uploadsize2." ".$loadresult2di."<br><br>".$gotoX1."</div>";
}else
if($loadcheckX < 111){
echo "<div><span class='resF'><b>".$loadresult3ai."</b></span><br><br>".$loadresult3bi."<br>".$gotoX2."<br><br>".$gotoX1."</div>";
}else{
move_uploaded_file($_FILES['datload']['tmp_name'],$pfadX.$datfileFx);
chmod($pfadX.$datfileFx, 0644);

echo "
<div>
".$loadcheckX1i." <b>[".$datfileFx."]</b> ".$loadcheckX4.", ".$loadcheckX5." <span class='resT'><b>".$loadcheckX6."</b></span><br>
".$loadcheckX2i." <b>[".$checkdat."]</b> ".$loadcheckX4.", ".$loadcheckX5." <span class='resT'><b>".$loadcheckX6."</b></span><br>
".$loadcheckX3i." <b>[".$datfileS." byte]</b> ".$loadcheckX4.", ".$loadcheckX5." <span class='resT'><b>".$loadcheckX6."</b></span><br><br>
<span class='resT'><b>".$loadresult4ai."</b></span><br>".$gotoX2."<br><br>".$gotoX1."
</div>
";
}

include("./../".$SYSP."/functions/dd-images1.inc.php");
include("./../".$SYSP."/functions/dd-images2.inc.php");
?>

</div><!-- ./Box -->
</div><!-- ./Box -->
</div><!-- col-12 -->
</div><!-- End animated -->
<div class="clearX"></div>
